Subject: bug#78305: [PATCH] Add a new user option to hide the header of old feeds in newsticker

From: Robert Pluim <[email-masked]>
Date: Mon, 02 Jun 2025 17:57:47 +0200

>>>>> On Mon, 02 Jun 2025 17:49:17 +0200, Ulf Jasper via "Bug reports for GNU Emacs, the Swiss army knife of text editors" <[email-masked]> said:

    Ulf> Am 07.05.2025 um 22:48 (+0000) schrieb Baptiste Strazzulla via "Bug
    Ulf> reports for GNU Emacs, the Swiss army knife of text editors":
    >> What do you think?

    Ulf> I think the patches are OK. We should apply them, I'd say.
    Ulf> I am not sure whether the changes require copyright assignment or they
    Ulf> are "trivial".  Besides I am out of practice regarding committing other
    Ulf> people's patches.  Can someone help out?

I donʼt know about copyright assignment, but could the user option be
something shorter than
`newsticker-hide-old-feed-header-in-newsticker-buffer'? Would
`newsticker-hide-old-feed-header' not be enough?

Robert
--